name: 'Relation'
type: module
description: 'Describes relationships between entities.'
package: Relation
core: 8.x
configure: entity.relation_type.collection
dependencies:
  - dynamic_entity_reference
test_dependencies:
  - dynamic_entity_reference
